<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.ErrorImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAD8JJREFUaEPtWQl0lGWWfZUFEhKIgZCQkJCtKqmEbCxhUUABIYIsIiCggCII7cImIODQ
        2IIo+zayo2wCioDTTaPgmVGb0RlocWt2kDUbIXtC9lTdvq8WJ4TIBJs+45nuOuf5V6qCufe9++573/+L
        /PP1/yQD34SLx/lISTrfSkacDpVpJ8Lk9e+DZd7XIfLqVyEy/lCg9FzZSAJI141h+FXQLooTvxKTvFgc
        LoezIqQwu20ja36vEBQ+ZkbR4DgUD4pFYd8I5HT1R3pcA1xsJeWXg+X490GyYE9zaUcSHv8nZMrNElli
        lM25RrlZNNCMipmPA2umAutnAG9PAVa+BCydACwcCywYDcx7EpgzBJjaCxXD4pDd0QcXQqXq20A5tNdP
        BpKEN8P1716VG83Fu8Iki/LNUl7yXDdg62+BHa8D784BNswE1k4jAcZqJTERWPYi8BZJvEYCrw4GZg4E
        ZgwAXn4EeDYZxd2a4XyYwXokQA5M85FkEvD8u1WkNEY65ETI6eLBre3Ad74BbCN4ja2/A7Yw3mWsngy8
        PoIgewPjOwKj44ER0cBQIzA4HHisFTAolO/584g4XiOR3cYTxwIkb8t9MpUEmjn65N4VpMIsQ/KjpaRy
        LjP5/kJg+zx7vLcA2L2IV5JZ9CwwrRfw4gPAbzrbwY9tDzyTBIwk0BFmO4nHSWJgCPBoEPBIc6BXU179
        UdXFGydCDNZdTWU9yxBK9O73hEFljIwvSHCrsq6hNHa9SckQ7Hu8frDYDn4JJfJKCqVB8C8/DEx+iCS6
        AM93AsY5CIzSKsQAT5gcBFgFGwF/EmgGdPcBHmwMdPHEmVCDdbuv7GkoEkUCDf4mEsz80HyCx6ZXKRlm
        W2WzmxXYtxJYR0IzqeVZfYDZj5IE30+rQeA3SiAZGNMGUAJP1iLQrxaBbt4k4AF0dsdJktjsI9sJ3viL
        K1EZK8m5JimxZV7Bq1zeXwLsJfiFT9uzrsA1ZvXlzyRSswK/hMADJNDJDdYO7vgmUKxzvWQRCaicdHbU
        /5XdTBpnhcuZirlsRs34TkpGwWvm5w+3Z94J3klgBgm93BOY5JDQhJoS0h6oWQFnD9SQUDcv4H4S6OgG
        JBuQmeSFf/eVmz3cZByR+9+VO5VEyaIiDiFbwzobdd8q4A0Sqg1+dj9+xgpMp+tM7QFMfBB4gY08QZu4
        Xd1NPEAJBNp74GE2sfZAVyXQ0E6gnaCwjQdORDXCRm85xvR3IwGvepVAh1S2ScqxaZbdaXa9xcwT/JJx
        t4N/leC1AjM1+6r/7sBLXdnA99OFOtDr2wJPJwJP0XqH00qHRNJCw4ABwUBfEkihCymBh5r8D4EOrjYC
        liTBd0mBOOJvsA5rKAsJPrJew66IE7ZkNMuv3r6VBFQ6Oqhqal6Bq+5tzUvtq31OYfYnMftqozb5OBpY
        58CTrOawKBKI4BzgDOjfkgRaAL39gJ6+JKAO1IgN3AAgAUtbQTUJnE70wzfRvtjuJWfpqQNIwOeOVSgK
        Er/McLlpWws2E/Q2JbDULhElMJNgNWxNyz6Y4XAelY4NvNqnzgBmX+Wj2XfOgJoWqg7UJ8BuoT3u+8lC
        0YkEkl1gJYHKRMGl+MY4khiKz/0M6OkmbxG86Y5VKDbJ8/kpLPFm2uam2ZQQnWcZd5opbEzN8nQNal09
        Xy1Tm3YKZaPgf5IOta/+r/ap2X9Ks19LPrX1rxaqDtTRHdb2BljaCCpIICO+IT5NiMCRsCZ4s6F8QvC9
        HHtT3YXID5PD5ZOZ3XVcyjaSwA4S0MGkIGcRuC3U+3m1DS+SmE4SU/n9ZJKYqFOY8nmO8hmr+k+ooX/K
        R1eIAZRPH4d8nNl32CfaGQDNPuVTmiDIiXPFH1ub8EVsED70lDwOtxeJPKhOR/o2QjxSQ6QIS56zL2Mb
        WIVlz9NROiHjsTjschH8nvGJq+CzhoKvGgmONxac8BGcbya44s+MBQlygwU3wwgiQoAoRiwjnsGsanOi
        I0F2cafuPSkfar83e6Ave2EgZcWdycLe0OyX8N/ktjZgf1wUPo6LwMe+BqvZRRYTfGydMjoVIm0y49yt
        WMUtcgVDCbzCZqUdXu9rxMGHH8TJM2dw5vsfcO7ESVw6fRpXzp9D6sULyLxyGVmp15CXkY6CrEzczMlG
        WUEeKosLYSm9CZSXAhVl9igvd7zntVKjAqjiVV9ffgRr/yCUEXxxHAnEGrAnNha/jzXikL8H+rvKFoJX
        S9Wt9dbXqVB5MrsLbW35Cwzu8+tpo2O4iD3XHtnsiyP9euBMWjrOnj+PCxcv4tKVK7iamoq0jAxkZmXh
        Rk4OcvMLUFBUjOKSUpSWV6Cy2gKrHVr9Xl8fRjUttqS1oIhxI8YFO1vHYZ/ZhI9b+mCCm3xE1I8zfG8j
        cLyVTM/tzQZePJ6eTxILedUGpJbzU1rh+KDuOHU1FWfPnsWFCxdw6dIlXL16FWlpacjMzMSNGzeQm5uL
        goICFBcXo7S0FBUVFaiurobVWk8axz9FFW22mLIrZKSa3bE9Jh57zNE4GNIMs93kcwJ/lqFH01tf37WU
        1/P6ctC8ye1yEZ1nNk9ZugLTSYpTgnDqiboJpLIKGaxCFquQwyrk5+ejqKgIJSUlVEs5qqqq6pd9/a1v
        DtsIFMYI8hhnzV7YEpuIXdHR+ENoAH7nIv9N1JMYLW8jcDRQ5uU+QqeYP9J+ippEdxnG9fepGJSlBODK
        yO44cfkazrAPzlNGFymjK5TRnQiUlZWhsrISFgulVJ8qkED5gFDw7IFcs+Co2Q/vmBOxI9qMfyOB11zl
        GIFPZwTf5kRfBsns7IfoBK9x35n/DLVPO9QT1BN0hl7NkTWmxy0EfvzxR1y+fBnXrl1Deno6rl+/juzs
        bOTl5aGwsPAWGSmBer1IoKx/KHLoXrkkcdAcik3RidgaFYv9Lf3wioscIfAZjJDbCHwWKOMzkzkV5wwF
        5rIKo9jAOvYHsyo8NRVMeBg/XLyC03Sfc+fOQQn8XB/UlJGzCvXqBRIoZQVumDgDSGJTTCI2RSXgXVNr
        7A3wxTiDHCTwKXVKaF9z6XnJRI+eyUP3v5DECC5gurPoGZY7S97UQTiekYe/XM3AqbQsnMvMwYWsXFzK
        KcDV/CKkF5Ygs7gMN0orkVthQX6VFcXs3RKmXk2yklHN0Hb+2ZY+cQQl/cNwnTPkgqkBlkd3xIaoeLxj
        ohP5NkIfg+wi+PF1NvE8Lwk4Gcgt9Hluk688Rv1zf3+UE/NRnZzcW1L8Uc0DuGWoCZbhMbCMSkD1mLao
        ntAZ1ZN7wvJyCiwz+6F6ziBYXhsCyxvDYV04CtZFo2FZyFsri0fz/dP2WDoW1pU0ipqxikNz+bMoHRKD
        TBI4FNUSq8zJWEcCG41x2Osp4PFsM8EPYzS9rYn5gdvJAPm6fCC3xqkcYEqgN+eC7uxKQKOvXmv8rIdy
        DZJDCqepHtB1Pe5JKeqOr1tmV26ZPOvadv1OnMBc1nQiV3FdKGfoxFXPz2dk0zozonmYiRSsJPjVprZY
        G5mA9yKM2GqQUq4S64mzJ6POs4Hhv5rL/Iwk/sGJ3HX0locC0Y1RQ1ff2uH8zgaaK4HuNs4Duu2My/+X
        nrJ0TeZBxeoEz7WinOvCTYIvJPBcAr9B18mg7tONgi+MflgU1ZkEkvA2Cbwf4Ic5Il8R+FJGgia7rgrI
        Vh9p85dAqcJIrsGjuE3qnQIFpMA0lJAznJ/p9915INFsP0jQejRU4LqgdXZknTu+bpm2NZlZL/sZ8GkE
        n8rsL49OxjJTe6yOTMIaEtjjaUBnsR3y9b7R7RZag43Hl/5yKL8DwYzjZqml10wqMCVzWyhghh4HbaBV
        Ko6Mq1wUuCPr1boiO7bMYma+oFbmFXw6tb/fGIa3ojtjhbEdCSRgR6tgrBbJ4oFmE3H+r4caw677pP8P
        LcRiu3PWg9LQTCowJVM79HP9XvVty7ZdKjWBO7Oukinhiswbwja953DSZjlk48z815HemB/dFUuNyVgR
        0QarIxKx29MVKSIfEPx8RtzPyqdGFbw/bSoHMmPZbP3oQApIs6ngbgn9jMFDiBO07TRFqWiTVjvkosB1
        t7fpneDzqPdsgr/OQZVOzV9j5q8x86cj3PBm1P3Ufgcsi2xDAol4LzAAS0QuM/vvEt9whl+d2q/1ocsk
        T0n+oqnkVnXQ7BJ4e5JRKdQOfm7Ttu75DM12FaVic5gawJ1ZzyVwbdZMBc9hleoAfzbcDUuiOhJ8RyyN
        bIvlJLApLArbXcQSY9f+bx3Zr/ftRs+13jLlz/5iVQ1bHBlVgHrg1qtmWI9+ClgbU/WtoLVBVSqq85+A
        O7KeReDqNKkEf43NmsrMfxfhiYVRnRgdsYTgl4UnUTrx2EXpPCPyRwJ/m9GHcecDfa0q6BOUZhsby7rj
        vEOmDaierQCdoUA1VB4KWCXiBK0Nmk/QmvFsZlyBZxJ4miPrVwk8LZynu8hALIh6AIup+aWR7WzgV4XT
        Nhs3wEyRYy526ej6rM5z188P3PQu8YbG8sGfScIJVEE6gWqGVdfq5T+BJnBtUJWK6lwz7gSuFqlZ/5ZZ
        X29MoOY7sWHbY1kEZRORhH+NiMPuxh6YK/IDh9Y2gp7CoIp++U1edz4DMq3wki1/aibW67GuNqAFBGnL
        sCPLClgz7QSt2dYGVZ2rw6Q5gB+NaIJtRrNtSCnw5fT5FRrhiVgXFo2dHq7gqnnUAV7X5iTG7cfH+nRy
        jd/RW9yRszxk0QFvKf4urAF+jPVCaow7spnhHMYNgs1iXCdgjQyCziDoC5GuOBbZBH8whmBtVCJWqrcb
        aY/0d9X5SspldXg8drRogW1sWNW8QzaT+TcTGY0Y9+SBoHZ/6AMuMnZlQzn6ia+L9T8jfPFZTDA+j+Ht
        v+gAfG7yx2emAHxiCsZ+Uxi2mWK4CusiFk+5xGNDZBzWUSJreV3D6xoC39YyGDs93W1Waba7jTasal5l
        c88fN+n+0Zz/6TrITRZubChnDjYx4HDLJjhsCsKB6FB8FBWOPVEReN9oxE7GdmM0tkSa8Q5jM2NjRAy2
        hBuxw98POzzcsFLkug4ph8+rVarbaMP+bQ827iAxLaeWNZKl7t/VRRbMdZWPtzaQ3A+9DNb9TRthX4AP
        9gb5YV+wHz5s6Y8PWjTH7ua+2OHjjR0NXcF9oHQ2FzM+0dvOZOh6oBNWh5ROWbXKu3abu2wJ269rNfSP
        6ROUXmy6F0wGWdzLRd552iD7Jhvk02kif2IXHnlJ5D9GihzgDryTt5c3MbW6EutWqYtZf0Zrhk5Ylek9
        0fvdENJs6TPeQIduu/Kq923GMPQ24BQH0Im86oOKoYwejHiGSkWT8Kt4cq+ZUzLaePcx9ImK3sNUkBr6
        Xu/l6ElKDyO/CtB3qpQSqivuprr/GL/7V/glgiVHGweuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox1.InitialImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAADGZJREFUaEPtWQdUVVcWjcYytjiT0RUzY4mJGqOODU3U2HvvHbFjCyEiVSygIEUQEQQp
        IiCKioAUAUFEBAHpig0UFWJJRo0aFZAY/p597hIXM4kaHWdWZhZ/rb0evv/vvefss095z3feqf5UM1DN
        QDUD1Qz8zhioQXuq4ndm3gvMmTNnzoRZs2bFzp49+wZROG3aNO8ePXp04s//8Myh350jNWhwo6lTp2oR
        npMnT9ZMnDgRY8eOxahRozB8+HAMGjTozpdffhneq1cvy08++aQdPaj733CmBhls1K5du8rDlBzIaP2F
        CxcO0NHRMSb2a2trn+e90ilTpmhmzJiB+fPn46uvvsLKlSthYmICMzMzGBsbq3viVO/eve9raWmt517N
        iFpvPRzDhg1rSMM2ENdpXAWvj3gNnzlz5trFixcnLlq0qESMXLFihTLO2toazs7O8PT0xM6dO+Hj46Ou
        lfD29n7+t6+vL9auXSsR0fTs2TO3bdu24+lAQ6LmW3GEDH5AGZymsaCxykhqGtOnT8fSpUthZ2cHf39/
        HDp0CKGhoQgKCkJgYCB2794NMc7Ly0s58iLI9+KYXEkEPv/886ddunTxff/99z99G7ISecQTylhhedy4
        cdDT08O+ffuQlJSE+Ph4REdHIzIyUjlw8OBB7N+/H3v37lWO7dq1C8L4y5yQ7yodsbe3x8iRI9G9e/eb
        7du316MTf35jWdHYMePHj9fMmzcPomVJQDno9OnTSE1NRWJiIo4dO4bY2FjlREREhIpEcHAwDhw4oJyo
        jISwXGmo7FFVRiIxgUTMz88Pe/bsUTnCJNd069btWIsWLfrTifqvneRkwn/SpEmQCEjlECOSk5ORnp6u
        kJKSghMnTiAhIQFxcXGIiYlRkQgLC3suJ4mGSEqMEgNdXFxgY2ODNWvWqKResmQJmFNgpcKIESPQv39/
        fPHFF5LYIidQTujcuXNZx44dtzdt2rTta8mKyZsl5W/o0KFYtWqVkoewfPToURWBjIwMpKWlKSkdP35c
        3T9y5IhyJCoqSrHv4OCgEltXV1cRMWHCBDCq4N7K2L59+4LVSn1vYWGhJCeylP0lqrKHpaWlcuizzz4T
        WZk1bNjwg98kK1aGPJHN4MGDVQ4wmRVzIhORzcmTJ5GZmamckL8lOmK4VKEFCxaAJRfsB8poMVKYnjt3
        LoQUcUAge8v3UrVkz2vXrqG0tBQajQbykevTp0/VPVGARKdr164XO3XqtIhONH6pI9RgyMCBAzFkyBBl
        UGFhoZKBGCHSEIZEQllZWcjOzoajo6PKFSMjI5Ur27ZtU4YLCbKPFACpYCzBKhrLli1TEpIIixMiyytX
        ruDWrVu4d+8enjx5goqKCvz0008oKSlBeXk57t+/D1NTUzlHwz3SaNukF5ZdNhedPn36aBgJVTZl48eP
        H6vwyuGSqKJ5kY++vr4yTPR+/vx5XL16FUVFRbhw4QKsrKyU8aJxqTDilBgh0TQ0NFTRJatKLmfPnkVB
        QQGuX7+Ou3fv/lM08vLysHdPAKPlgnXrbWBiugZmpiYVlF8c1/ekI/X+NdEb04mT/fr1g0BqvGx8+/Zt
        SLnbvHmzioSwKJVK5HPx4kV1sLAm4ZerIDc3VzktMhRHxQFJYukron9GG+bm5ioKOTk5ap/i4mLcuXNH
        sZ+RkU7jA2Fp7Qsbp3C4+ibBwes4DNZ5qv6hM2dO/ocffjjgWTRkQlCfd+vVq6fFSpA7YMAA6Zaqwly+
        fBmHDx9WBohcRNPSFySp5bsbN24oCZSVlT3XskQkLOwQNmywwBrz1SwKBli+fLk6XCTJLqwckASWoiCy
        lEhKFEWeERHRsN8WhpDIbCRnXkHGhdtIyf8RsedKsDUwDdqzZ2HMmNFxtLnbsyHxeSOvV6tWrV504gir
        hkaSTiqSgYEBvvnmG4wePZpGbVCVR8qqMF2VvUePHrE6xcHdbTuMTa2gt9IGy/Q2YuGCFXRgmWqOQgDL
        pCqxQpDsJT1GCBFHEk8kYqtnDGKSKK3vf0RZeQVuPwYK7gLpN4Bj3wLm9l6YOWN6RbNmzUxpecuqo4iE
        o37t2rW7UGdhMrPIgVJRRDaibUnY8PBw1Quqsiesx8cfpWY9sdrCF24+CfA7mIHd4XnwDDkHPTMX6FBO
        Y8aMUUksBULyQMq1yFFySwqFb0AEguIvoeDWEzx4AjwsB24+BC7eAVJpfEwh4JP8HWZMmyy5FER7pfFJ
        Pjz/iBMyu3fkHB8sTkiDk0NFzx4eHggICEBISIg6sJK91NQUePsEwm4bm1tMLtJzipBX+ANOXytBcmEZ
        YvM1MLb2wIzpU1U/2Lhxo9pLRhApENJzDgYdgEtAMhLzSxTjxQ+Ab+8Dl38Acr8Dkq4BkQVA4AVg4cIF
        sk827ZxHNK3qQOXfMkZ3oBMHxAnpzlLrpYbv2LFDHSzsSX5IdxYWbZwjEZWYj6s3HjCZNYrBq/d4+C0g
        sQgI4+Ha2jqqQknnFTm6u7ur0UK6t5eHJ7yPFOMEf5t1E8ij0WeIHP6dwnuxl4Hgc4DfWUDfwEiaYxFt
        NCZa/JoDck+c+JTVaQ/zQSPz/KZNm7Blyxa4ubkpGUhliomJhqNrIPbHXsLZb0twtxT4sQz4O7V7iexl
        U7sJV4Fwhn+Ngw9GjRyh+oVUO3Fi+/btKhoOjk7wP1WKaBqacAU4QcaTiuk818ZcAg5dBHafAXZkaWCw
        yhAs+1donyXR+kUOyP06RDtGwl+ckFyQ8EtpdXV1VeOAhH6jWyyOnnsIFgzFuoT/Cq9n/w6k0YgjND6Y
        BmwJSsOIYUNUP5BISKGQ8UFIsbS0glemBgfIcihlEpEPHCbCiIPnAX8xPvMptsZ+B3295TI7pdM2i1c5
        UOlEG06LHtSdeqCRWcbW1lZJwMnJGR7RRYqpDLItklGh5/UUE0/YjKDxexn6bYcLMGrEMGHvIZMwl9HN
        ZMPTrFu3DqtNjLA59nt4Z2vgfxoIEOTRcF53ZlfALbUMjnE/sJQmY/asGWjZsmUwjTMkmr8sApXfSSRa
        85nWnNorlwceebpycnKC5QY7+J4qQxTDfIxOSLIlUbOJvMaReUm8fWTVJwdwDs1hBAajcePGe7ifR40a
        NSzpRJSM8qbGRjDeGoytx+5hW9JDbE8pIUrhkvwITrxnd/gmNhwohJuHN5thHw371k7uMYdo8lsckN/I
        M+xfWcctOO/8LF3V2toKpqstyBqwnwxXhj6KYY8kQhn6fby/M0cDl5Nk0DcK/fqqw72412wpFOw93ZkP
        UUt0dTW6y1bAMjAfViHXsCmsGLZhRbAOvQbLfZew2vcc3PdEY/68uejQoUMm17oSvyijr3LmXf6gGcPv
        wMFMIw3OgNhChiT0fgz3XoZ9L/Uq4fflvz0zfyajj2AffQfrN9qih5bWfTLvxn36EFLD67L3dKKUjsyb
        p4OlX6+GifspmHrlwNQzG8Y7MmHokgq3XWFYt8YMlPKjOnXq+HPdSuIj4rWfqSUSzVkKPeRthImRIYxY
        /50THjDcj+GW9gTup8rV1ZWGOx29C5tD1+EQmIn5c+egTZs28VxvS7QnhBD51G3QoMHfmNhHp02dokYP
        Uyt3mNsFYNPW3XDf4Y6lS3RpfNfSRo0aBfD3dkRfQp7e3ugjTnzEwSzw66/1NIuXG2BjcDFsQothH3GT
        er0B28jrsKYULAMLsJahcHZ1E/Z/pnx2ce0y4i/E82FMnKhfv34XEuPH54fycePGysjAJ7hJ6N2rl4bP
        BflcK8w7EKMJ0X7V9a/tSG2uaMtxI2rB/LlYYeoIM588mPsSu87A3Oc0TDxzYOKWgp3++zFi+FB83Lp1
        LNe4EDJNNviVE2UK+JRJvrRVq1berVu3Dm7evHnQe++9JwnrTsj8M4iQ7lsZvdc2vOqCOk2aNOk8adLE
        s9qzZ0LfcD1W2QZj5eZYGDnGwMolRDWq0WxcfEQ8Q+37cbEuIaXvRdqViicvvmTun0joEDOJwUQbotFL
        1r6RM3X5NmEgw543ftw4zXwm4ioDfRiuWsnZXRs9e2hpWH6P16xZ05e7S92Wd6XS5V/2EWnIb/5IiFTk
        lYu8BHsrrP/awQ3q1q3bm2/bXFklsjjzf89OWUzDE/hgLoZvJ0T3nYlfPE39BmfeiNnXWaRGcULessmz
        qzBtRUirX0EMI1o9Y/XfSrzXMepNfiuJ/SdCNP4xIYOWVJv/aPjfxNBXrfnf/A+OV3lV/X01A9UMVDPw
        /8nAPwCoBHIeZGO7/AAAAABJRU5ErkJggg==
</value>
  </data>
</root>